<?php
/*function loadCommands(&$app): void {
    $files = new FilesystemIterator($app->getContainer()->get('folders')->commands);
    foreach ($files as $file) {
        if ($file->isDir()) {
            continue;
        }
        include_once $file->getRealPath();
    }
}
loadCommands($app);*/
$app->setCommandLoader($app->getContainer()->get(Symfony\Component\Console\CommandLoader\CommandLoaderInterface::class));
$app->setDefaultCommand('run:full');
